Subject: Cursor movement; Other suggestions for next upgrade

From: [email-masked] (Joe Butt)
Date: 1 Jul 1994 08:15:47 -0500

This past upgrade of pico (I'm using 2.2 on Unix) is *great!*  Marking 
blocks is a large improvement.  Thanks.

I'm glad to hear that there will be a way to move to the beginning and end
of a file.  I'd also like to suggest that the next version have a way to
move back one word at a time. 

Also, it would be very helpful if one could perform a file save on a 
marked block rather than having to delete the rest of the file and change 
the file name.

It's probably been mentioned before, but tagging messages in pine would 
be very helpful for batch deletes or saves.

Back to pico, is there a way to make a supplementary dictionary for spell 
checking?  That would be a great help to me.

I'm encouraged to find this newsgroup, and impressed at the 'complaint 
department' work Dave Miller is providing.  

--Joe
Joe Butt -- [email-masked]
*****
As soon as we started programming, we found to our surprise that it
wasn't as easy to get programs right as we had thought.  Debugging had
to be discovered.  I can remember the exact instant when I realized
that a large part of my life from then on was going to be spent in
finding mistakes in my own programs.
		-- Maurice Wilkes discovers debugging, 1949